Ваши комментарии

ТАкже уточните вы пытаетесь работать на боевом сервере или рабочем?

вопрос точно относится к контур Меркурию?

У вас отсутствует или не актуален GUID 4 уровня.

Проверьте его и измените в партии на актуальный

Релиз вышел, в енм все запросы переведены на АПИ 2.0 или  апи 2,1

наши разработчики подготавливают релиз, в котором будут отсутствовать запросы по 1,4, если у вас 1С 7.7

ТО есть вам в сообщении DESADV нужно передавать данные по Эвсд.

Если так, прошу подсказать вы работаете с нами по EDI или работаете через другого провайдера?



Сервис поддержки клиентов работает на платформе UserEcho